<?xml version="1.0" encoding="utf-8"?>
<WebHelpSystem DefaultUrl="_templates/Home.htm" Toc="Data/Tocs/_HTML_Doc_Set.js" Index="Data/Index.js" Concepts="Data/Concepts.js" BrowseSequence="Data/BrowseSequences/Browse_Sequences__BrowseSequence.js" Glossary="Data/Glossary.js" SearchDatabase="Data/Search.js" Alias="Data/Alias.xml" Synonyms="Data/Synonyms.xml" SearchFilterSet="Data/Filters.js" PathToScriptsFolder="Resources/Scripts/" SkinName="HTML5Combo" SkinID="HTML5Combo" Multilingual="false" Skins="HTML5Combo" BuildTime="9/23/2024 5:40:39 PM" BuildVersion="19.1.8677.41286" TargetType="WebHelp2" SkinTemplateFolder="Skin/" InPreviewMode="false" TopNavTocPath="true" MoveOutputContentToRoot="true" ReplaceReservedCharacters="true" MakeFileLowerCase="false" UseCustomTopicFileExtension="false" PreventExternalUrls="false" EnableResponsiveOutput="true" IncludeGlossarySearchResults="true" ResultsPerPage="20" FeaturedSnippetsScopeID="AllFiles" FeaturedSnippetsResults="1" KnowledgePanelResults="1" IncludeMicroContent="true" xml:lang="en-us" LanguageName="English" SearchEngine="MadCapSearch" IncludeCSHRuntime="true" DebugMode="false" ShowMadCapBacklink="false" HasELearning="false">
    <CatapultSkin Version="6" SkinType="WebHelp2" Comment="HTML5 Tripane light themed skin" Anchors="Width,Height" Width="800" Height="600" Top="0" Left="0" Bottom="0" Right="0" Tabs="TOC" DefaultTab="TOC" UseBrowserDefaultSize="True" UseDefaultBrowserSetup="true" EnableResponsiveOutput="true" AutoSyncTOC="true" NavigationLinkBottom="false" RemoveImagesOnSave="false" Title="[%=productvar.productName%] [%=productvar.productVersion%]" BrowserSetup="Toolbar,Menu,LocationBar,StatusBar,Resizable" NavigationLinkTop="true" CommentsInTopic="false" DisplayCommunitySearchResults="false" DisplayNotificationOptions="false" Name="HTML5Combo" SkinID="HTML5Combo" SkinClass="_Skins_HTML5Combo" HideNavOnStartup="False" LogoUrl="">
        <WebHelpOptions NavigationPaneWidth="450" TabletBreakpoint="1339" />
        <Toolbar EnableCustomLayout="true" Buttons="">
            <Script>

$('&lt;link&gt;')
	.appendTo($('head'))
	.attr({type: 'text/css', rel: 'stylesheet'})
	.attr('href', 'Resources/Stylesheets/skin_white.css');

$('&lt;link&gt;')
	.appendTo($('head'))
	.attr({type: "image/png", rel: "shortcut icon"})
	.attr('href', 'Resources/Images/Logos/favicon_0.png');
$('&lt;script&gt;')
	.appendTo($('head'))
	.attr({type: "application/javascript"})
	.attr('src', 'Resources/Scripts/csh-redirect.js');</Script>
        </Toolbar>
        <MicroContentOptions FeaturedSnippetsViewMode="Truncated" KnowledgePanelViewMode="Truncated" />
        <ProxyOptions FAQProxyViewMode="DropDown" KnowledgeProxyViewMode="Truncated" PromotionProxyViewMode="PlainText" />
    </CatapultSkin>
</WebHelpSystem>